# fix_modify AtC transfer neighbor_reset_frequency

## syntax

fix_modify AtC transfer neighbor_reset_frequency <frequency>

- frequency (int) : reset neighbor map for AtC analysis every "frequency" steps

## examples

`fix_modify AtC transfer neighbor_reset_frequency 1000`

## description

This command allows the control of how often the lists of which atoms pairs are in the support of a node are reformed

## restrictions

Only currently relevant to Hardy post-processing see fix atc command

## related

This command is different from fix_modify AtC transfer atom_element_map in that it only concerns neighbor lists internal to ATC not the map of atom locations to elements which define the shape function values at atoms.

## default

The default is for the internal neighbor lists to be recalculated on the next output step (or sample step if time filtering is used).